<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE_1', 'Zamówienie');
define('NAVBAR_TITLE_2', 'Zmiana adresu zamawiającego');
define('HEADING_TITLE', 'Zmiana adresu zamawiającego');
define('TABLE_HEADING_PAYMENT_ADDRESS', 'Adres zamawiającego');
define('TEXT_SELECTED_PAYMENT_DESTINATION', 'Tutaj podany jest aktualnie wybrany adres zamawiającego. Jeżeli płacisz kartą kredytową adres ten musi być zgodny z adresem przypisanym do karty. Na te dane zostanie również wystawiona faktura VAT.');
define('TITLE_PAYMENT_ADDRESS', 'Adres zamawiającego:');
define('TABLE_HEADING_ADDRESS_BOOK_ENTRIES', 'Wpisy książki adresowej');
define('TEXT_SELECT_OTHER_PAYMENT_DESTINATION', 'Wybierz adres zamawiającego.');
define('TITLE_PLEASE_SELECT', 'Wybierz');
define('TABLE_HEADING_NEW_PAYMENT_ADDRESS', 'Nowy adres zamawiającego');
define('TEXT_CREATE_NEW_PAYMENT_ADDRESS', 'Użyj tego formularza aby utworzyć nowy adres zamawiającego, który chciałbyś wykorzystać w tym zamówieniu.');
define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', 'Kontynuuj procedurę zamawiania');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', 'aby wybrać preferowany sposób zapłaty.');
?>